﻿@charset "utf-8";

@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: normal;
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
	url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),
	url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: bold;
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);
	src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
	url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format('woff'),
	url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format('truetype');
}

@font-face { 
	font-family: 'Binggrae';
	font-style: normal;
	font-weight: normal;
	src: url('../font/Binggrae.eot'); 
	src: url('../font/Binggrae.eot?#iefix') format('../font/embedded-opentype'), 
	url('../font/Binggrae.woff') format('woff'), 
	url('../font/Binggrae.ttf') format('truetype'); 
}

@font-face { 
	font-family: 'Binggrae-Bold';
	font-style: normal;
	font-weight: normal;
	src: url('../font/Binggrae-Bolde.eot'); 
	src: url('../font/Binggrae-Bold.eot?#iefix') format('../font/embedded-opentype'), 
	url('../font/Binggrae-Bold.woff') format('woff'),  
	url('../font/Binggrae-Bold.ttf') format('truetype'); 
}

*{margin:0;padding:0;font-family:'Nanum Gothic';}
*, *:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

/* reset */
html, body {font-family:'Nanum Gothic';font-weight:400;font-size:13px;letter-spacing:-0.5px; color:#333;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;}
body{min-width:1400px;height:100%;}
body.pop-body{min-width:0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,select,input,textarea,p,blockquote,th,td, figure, figcaption {font-family:'Nanum Gothic';margin:0;padding:0;}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {display:block;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
img, legend, fieldset, button {border:none;}
input, select, textarea {font-family:inherit;font-size:inherit;*font-weight:inherit;vertical-align:middle;}
table {border-collapse:collapse;border-spacing:0;border-collapse:collapse;}
caption, legend {width:0;height:0;line-height:0;visibility:hidden;font-size:0;}
ul, ol, li {list-style-type:none;}
th, td{padding:0;vertical-align:top;text-align:left;}
hr {display:none;}
em {font-style:normal;}
textarea {resize:none;} /* 리사이징 초기화 */

button{cursor:pointer;}
table {table-layout:fixed;}

 a:link, a:visited, a:active {color:#333 ; text-decoration:none;}
a:hover {text-decoration:none;}

::-webkit-input-placeholder{color:#333}
:-moz-placeholder{color:#333}
::-moz-placeholder{color:#333}
:-ms-input-placeholder{color:#333}

.clfix:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
.clfix {display: inline-block;}
.clfix {display: block;}
* html .clfix {height: 1%;} /* Hides from IE-mac */
.clfix {zoom: 1;} /*for IE 5.5-7*/

.blind {font-size:0;height:1px !important;position:absolute !important;top:-9999px !important;width: 1px !important;}
.ellip {width:95%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap; display:block; text-align:left;}

/* skip */
.skip a {display:block; height:1px; left:0; line-height:0; margin-top:-1px; overflow:hidden; position:absolute; top:0;}
.skip a:hover, .skip a:focus, .skip a:active {background:none repeat scroll 0 0 #0b50a1; color:#FFFFFF; font-size:14px; font-weight:bold; padding:20px 0; text-align:center; width:100%; z-index:10000;}


/****************************************************************************************************
	여백 margin / padding 
*****************************************************************************************************/

/* margin */
.mall_0 { margin:0 !important; }
.mt_0 { margin-top:0 !important; }
.mt_3 { margin-top:3px !important; }
.mt_5 { margin-top:5px !important; }
.mt_7 { margin-top:7px !important; }
.mt_8 { margin-top:8px !important; }
.mt_10 { margin-top:10px !important; }
.mt_14 { margin-top:14px !important; }
.mt_15 { margin-top:15px !important; }
.mt_20 { margin-top:20px !important; }
.mt_24 { margin-top:24px !important; }
.mt_25 { margin-top:25px !important; }
.mt_30 { margin-top:30px !important; }
.mt_32 { margin-top:32px !important; }
.mt_35 { margin-top:35px !important; }
.mt_40 { margin-top:40px !important; }
.mt_45 { margin-top:45px !important; }
.mt_50 { margin-top:50px !important; }

.ml_0 { margin-left:0 !important; }
.ml_3 { margin-left:3px !important; }
.ml_5 { margin-left:5px !important; }
.ml_10 { margin-left:10px !important; }
.ml_15 { margin-left:15px !important; }
.ml_20 { margin-left:20px !important; }
.ml_25 { margin-left:25px !important; }
.ml_30 { margin-left:30px !important; }
.ml_35 { margin-left:35px !important; }
.ml_40 { margin-left:40px !important; }
.ml_45 { margin-left:45px !important; }
.ml_50 { margin-left:50px !important; }

.mr_0 { margin-right:0 !important; }
.mr_3 { margin-right:3px !important; }
.mr_5 { margin-right:5px !important; }
.mr_10 { margin-right:10px !important; }
.mr_15 { margin-right:15px !important; }
.mr_20 { margin-right:20px !important; }
.mr_25 { margin-right:25px !important; }
.mr_30 { margin-right:30px !important; }
.mr_35 { margin-right:35px !important; }
.mr_40 { margin-right:40px !important; }
.mr_45 { margin-right:45px !important; }
.mr_50 { margin-right:50px !important; }

.mb_0 { margin-bottom:0 !important; }
.mb_3 { margin-bottom:3px !important; }
.mb_5 { margin-bottom:5px !important; }
.mb_10 { margin-bottom:10px !important; }
.mb_15 { margin-bottom:15px !important; }
.mb_20 { margin-bottom:20px !important; }
.mb_25 { margin-bottom:25px !important; }
.mb_30 { margin-bottom:30px !important; }
.mb_35 { margin-bottom:35px !important; }
.mb_40 { margin-bottom:40px !important; }
.mb_45 { margin-bottom:45px !important; }
.mb_50 { margin-bottom:50px !important; }

/* padding */
.pall_0 { padding:0 !important; }
.pt_0 { padding-top:0 !important; }
.pt_3 { padding-top:3px !important; }
.pt_5 { padding-top:5px !important; }
.pt_6 { padding-top:6px !important; }
.pt_10 { padding-top:10px !important; }
.pt_15 { padding-top:15px !important; }
.pt_20 { padding-top:20px !important; }
.pt_25 { padding-top:25px !important; }
.pt_30 { padding-top:30px !important; }
.pt_35 { padding-top:35px !important; }
.pt_40 { padding-top:40px !important; }
.pt_45 { padding-top:45px !important; }
.pt_50 { padding-top:50px !important; }
.pt_75 { padding-top:75px !important; }

.pl_0 { padding-left:0 !important; }
.pl_3 { padding-left:3px !important; }
.pl_5 { padding-left:5px !important; }
.pl_10 { padding-left:10px !important; }
.pl_12 { padding-left:12px !important; }
.pl_15 { padding-left:15px !important; }
.pl_20 { padding-left:20px !important; }
.pl_25 { padding-left:25px !important; }
.pl_30 { padding-left:30px !important; }
.pl_35 { padding-left:35px !important; }
.pl_40 { padding-left:40px !important; }
.pl_45 { padding-left:45px !important; }
.pl_50 { padding-left:50px !important; }
.pl_75 { padding-left:75px !important; }
.pl_123 { padding-left:123px !important; }

.pr_0 { padding-right:0 !important; }
.pr_3 { padding-right:3px !important; }
.pr_5 { padding-right:5px !important; }
.pr_10 { padding-right:10px !important; }
.pr_15 { padding-right:15px !important; }
.pr_20 { padding-right:20px !important; }
.pr_40 { padding-right:40px !important; }
.pr_75 { padding-right:75px !important; }


.pb_0 { padding-bottom:0 !important; }
.pb_3 { padding-bottom:3px !important; }
.pb_5 { padding-bottom:5px !important; }
.pb_10 { padding-bottom:10px !important; }
.pb_15 { padding-bottom:15px !important; }
.pb_20 { padding-bottom:20px !important; }
.pb_25 { padding-bottom:25px !important; }
.pb_30 { padding-bottom:30px !important; }
.pb_35 { padding-bottom:35px !important; }
.pb_40 { padding-bottom:40px !important; }
.pb_45 { padding-bottom:45px !important; }
.pb_50 { padding-bottom:50px !important; }
.pb_75 { padding-bottom:75px !important; }

.w10 {width:153px;} 
.w50 {width:50px !important;} 
.w80 {width:80px !important;} 
.w125 {width:125px !important;} 
.w145 {width:145px !important;} 
.w200 {width:200px !important;}
.w450 {width:450px !important;}
.w800 {width:800px !important;}
.fs12 {font-size:12px !important;}
.fs14 {font-size:14px !important;}
.fs16 {font-size:16px !important;}
.fs18 {font-size:18px !important;}
.vTop {vertical-align: top}

.fl {float:left;}
.fr {float:right;}
.db {display:block !important;}
.dib {display: inline-block !important; }
.dn {display: none !important; }
.borderA {border:1px solid #ccc !important;}
.bt0 {border-top:none !important;}
.vaT {vertical-align: top !important;}
.alignL {text-align:left !important;}
.alignR {text-align:right !important;}
.alignC {text-align:center !important;}